Current time: 10-20-2019, 08:04 PM Hello There, Guest! (LoginRegister)

Post Reply 
 
Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Error in Chrome Agent
11-16-2012, 08:21 AM
Post: #1
Error in Chrome Agent
We are getting an error with our Chrome agent (Chrome 23) related to being unable to load the WPT extension because of a missing manifest_version element in the JSON config file. Is the solution to simply upgrade to 2.8 (we are on 2.7)? I can type out the full error if that's helpful, but I'm hoping this is a known/solved issue.
Visit this user's website Find all posts by this user
Quote this message in a reply
11-16-2012, 08:42 AM
Post: #2
RE: Error in Chrome Agent
That or you can just grab the latest agent (it's backward compatible): https://sites.google.com/a/webpagetest.o...est-Agents
Visit this user's website Find all posts by this user
Quote this message in a reply
11-16-2012, 08:42 AM
Post: #3
RE: Error in Chrome Agent
And yes, it's a known issue. Chrome 23 changed the requirements for extensions and they need to use an updated definition.
Visit this user's website Find all posts by this user
Quote this message in a reply
11-17-2012, 08:14 AM
Post: #4
RE: Error in Chrome Agent
Cool, I upgraded both the agents and WPT today and everything works again! Thanks Pat.
Visit this user's website Find all posts by this user
Quote this message in a reply
Post Reply 


Forum Jump:


User(s) browsing this thread: 1 Guest(s)